<?xml version="0.1"?>
<!--
Cursor identifiers
0 - Pointer
1 - hand
2 - dragging
3 - text
4 - circle_slash
5 - size_all
6 - size_nesw
7 - size_ns
8 - size_nwse
9 - size_we
10 - wait
11 - none
12 - custom
13 - click_up 
14 - click_down
15 - stop
16 - gate
-->

<Profiles>
<Defaults maskscale="0.8" />

<!-- Cassandra 2 highlight types -->
<Highlight name="hand_point" cursor="hand"/>
<Highlight name="zoom_point" cursor="magnifier"/>
<Highlight name="finger_point" cursor="clickup"/>
<Highlight name="hand_point_mask" type="hand_point" auto="1">
    <MaskedParticles path = "./ps/select_area.ps" scale="1"/>
</Highlight>
<Highlight name="hand_point_star" type="hand_point" auto="1">
    <MaskedParticles path = "./ps/hint_small.ps" />
</Highlight>
<Highlight name="finger_point_star" type="finger_point">
    <MaskedParticles path = "./ps/hint_small.ps" />
</Highlight>
<Highlight name="zoom_point_star" type="zoom_point" >
    <MaskedParticles path = "./ps/hint_small1.ps" />
</Highlight>

<Highlight name="mask">
    <MaskedParticles path = "./ps/select_area.ps" scale="1"/>
</Highlight>

<Highlight name="mask_s">
    <MaskedParticles path = "./ps/munch/quest_object_hover2_small.ps" />
</Highlight>

<Highlight name="mask_b">
    <MaskedParticles path = "./ps/munch/quest_object_hover2_big.ps" />
</Highlight>


<Highlight name="hand_mask" type="hand">
    <MaskedParticles path = "./ps/select_area.ps" scale="1"/>
</Highlight>

<!-- Other highlights -->

<Highlight name = "mask">
    <MaskedParticles path = "./ps/select_area.ps" scale="1"/>
</Highlight>

<Highlight name = "c+mp" type = "mask" cursor = "1" />


<Highlight name = "cursored">
    <SpecialParticles path = "./ps/select_area.ps" with_cursor = "1"/>
</Highlight>

<Highlight name = "pairs_select" on_layer="1">
    <Outline path="./ps/select_area.ps" width = "1"/>
    <Colorize color="808080FF" additive="1"/>
</Highlight>

<Highlight name = "auc_select" on_layer="1">
	<Outline path="./ps/select_area.ps" width = "1"/>
	<Colorize color="808080FF" additive="1"/>
</Highlight>


<Highlight name = "seek_select" on_layer="1">
    <Outline path="./ps/select_area.ps" width = "2"/>
</Highlight>

<Highlight name = "jigsaw_connect_hint" on_layer="1">
    <Outline path="./ps/select_area.ps" width = "2"/>
</Highlight>

<Highlight name="auction_select" type="pairs_select" cursor="0" />
<Highlight name="auction_deselect" type="pairs_select" cursor="15" />


<aHighlight name="auction_deselect" cursor="15" >
    <Colorize color="808080FF" additive="1"/>
</aHighlight>





<Highlight name = "munch" cursor="1">
    <MaskedParticles path = "./ps/select_area.ps" />
</Highlight>

</Profiles>
